## zouba 0.4

=== Makefile ===
#############################################################################
# Makefile for building: build/zouba
# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Apr 16 11:21:56 2010
# Project:  zouba.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile zouba.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQ_WS_MAEMO_5 -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -g -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include -Iinclude -Ibuild
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -Llib -lQtBearer -lQtLocation -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = src/main.cpp \
		src/route.cpp \
		src/route_p.cpp \
		src/uicontroller.cpp \
		src/location.cpp \
		src/location_p.cpp \
		src/locations.cpp \
		src/gpscontroller.cpp \
		src/gpscontroller_p.cpp \
		src/ui.cpp \
		src/messagetable.cpp \
		src/messagehandler.cpp build/moc_route.cpp \
		build/moc_route_p.cpp \
		build/moc_uicontroller.cpp \
		build/moc_location.cpp \
		build/moc_location_p.cpp \
		build/moc_locations.cpp \
		build/moc_gpscontroller.cpp \
		build/moc_gpscontroller_p.cpp \
		build/moc_ui.cpp \
		build/moc_messagetable.cpp
OBJECTS       = build/main.o \
		build/route.o \
		build/route_p.o \
		build/uicontroller.o \
		build/location.o \
		build/location_p.o \
		build/locations.o \
		build/gpscontroller.o \
		build/gpscontroller_p.o \
		build/ui.o \
		build/messagetable.o \
		build/messagehandler.o \
		build/moc_route.o \
		build/moc_route_p.o \
		build/moc_uicontroller.o \
		build/moc_location.o \
		build/moc_location_p.o \
		build/moc_locations.o \
		build/moc_gpscontroller.o \
		build/moc_gpscontroller_p.o \
		build/moc_ui.o \
		build/moc_messagetable.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		zouba.pro
QMAKE_TARGET  = zouba
DESTDIR       = build/
TARGET        = build/zouba

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: zouba.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl
	$(QMAKE) -unix -o Makefile zouba.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile zouba.pro

dist: 
	@$(CHK_DIR_EXISTS) build/zouba1.0.0 || $(MKDIR) build/zouba1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/zouba1.0.0/ && $(COPY_FILE) --parents src/route.h src/route_p.h src/uicontroller.h src/location.h src/location_p.h src/locations.h src/ytv.h src/gpscontroller.h src/gpscontroller_p.h src/ui.h src/messagetable.h src/messagehandler.h build/zouba1.0.0/ && $(COPY_FILE) --parents src/main.cpp src/route.cpp src/route_p.cpp src/uicontroller.cpp src/location.cpp src/location_p.cpp src/locations.cpp src/gpscontroller.cpp src/gpscontroller_p.cpp src/ui.cpp src/messagetable.cpp src/messagehandler.cpp build/zouba1.0.0/ && (cd `dirname build/zouba1.0.0` && $(TAR) zouba1.0.0.tar zouba1.0.0 && $(COMPRESS) zouba1.0.0.tar) && $(MOVE) `dirname build/zouba1.0.0`/zouba1.0.0.tar.gz . && $(DEL_FILE) -r build/zouba1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


debian-all: debian-src debian-bin

debian-src:
	dpkg-buildpackage -S -r -us -uc -d

debian-bin:
	dpkg-buildpackage -b -r -uc -d

compiler_clean:
	-$(DEL_FILE) $(TARGET)

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: build/moc_route.cpp build/moc_route_p.cpp build/moc_uicontroller.cpp build/moc_location.cpp build/moc_location_p.cpp build/moc_locations.cpp build/moc_gpscontroller.cpp build/moc_gpscontroller_p.cpp build/moc_ui.cpp build/moc_messagetable.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) build/moc_route.cpp build/moc_route_p.cpp build/moc_uicontroller.cpp build/moc_location.cpp build/moc_location_p.cpp build/moc_locations.cpp build/moc_gpscontroller.cpp build/moc_gpscontroller_p.cpp build/moc_ui.cpp build/moc_messagetable.cpp
build/moc_route.cpp: src/routedata.h \
		src/location.h \
		src/location_p.h \
		src/route.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/route.h -o build/moc_route.cpp

build/moc_route_p.cpp: src/routedata.h \
		src/location.h \
		src/location_p.h \
		src/route_p.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/route_p.h -o build/moc_route_p.cpp

build/moc_uicontroller.cpp: src/routedata.h \
		src/location.h \
		src/location_p.h \
		src/uicontroller.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/uicontroller.h -o build/moc_uicontroller.cpp

build/moc_location.cpp: src/location_p.h \
		src/location.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/location.h -o build/moc_location.cpp

build/moc_location_p.cpp: src/location_p.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/location_p.h -o build/moc_location_p.cpp

build/moc_locations.cpp: src/location.h \
		src/location_p.h \
		src/locations.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/locations.h -o build/moc_locations.cpp

build/moc_gpscontroller.cpp: src/location.h \
		src/location_p.h \
		src/gpscontroller_p.h \
		src/gpscontroller.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/gpscontroller.h -o build/moc_gpscontroller.cpp

build/moc_gpscontroller_p.cpp: src/gpscontroller_p.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/gpscontroller_p.h -o build/moc_gpscontroller_p.cpp

build/moc_ui.cpp: src/ui.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/ui.h -o build/moc_ui.cpp

build/moc_messagetable.cpp: src/messagetable.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/messagetable.h -o build/moc_messagetable.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

build/main.o: src/main.cpp src/routedata.h \
		src/route.h \
		src/location.h \
		src/location_p.h \
		src/ui.h \
		src/uicontroller.h \
		src/gpscontroller.h \
		src/gpscontroller_p.h \
		src/ytv.h \
		src/messagetable.h \
		src/messagehandler.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/main.o src/main.cpp

build/route.o: src/route.cpp src/route_p.h \
		src/routedata.h \
		src/location.h \
		src/location_p.h \
		src/route.h \
		src/ytv.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/route.o src/route.cpp

build/route_p.o: src/route_p.cpp src/route_p.h \
		src/routedata.h \

=== tests/ut_gpscontroller/Makefile ===
#############################################################################
# Makefile for building: ut_gpscontroller
# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed Apr 14 08:39:47 2010
# Project:  ut_gpscontroller.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile ut_gpscontroller.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_TESTLIB_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -g -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtTest -I/targets/FREMANTLE_ARMEL/usr/include -I../../src -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib /usr/lib/libQtLocation.so -lQtTest -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ut_gpscontroller.cpp \
		../../src/gpscontroller.cpp \
		../../src/gpscontroller_p.cpp \
		../../src/location.cpp \
		../../src/location_p.cpp moc_ut_gpscontroller.cpp \
		moc_gpscontroller.cpp \
		moc_gpscontroller_p.cpp \
		moc_location.cpp \
		moc_location_p.cpp
OBJECTS       = ut_gpscontroller.o \
		gpscontroller.o \
		gpscontroller_p.o \
		location.o \
		location_p.o \
		moc_ut_gpscontroller.o \
		moc_gpscontroller.o \
		moc_gpscontroller_p.o \
		moc_location.o \
		moc_location_p.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../tests.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		ut_gpscontroller.pro
QMAKE_TARGET  = ut_gpscontroller
DESTDIR       = 
TARGET        = ut_gpscontroller

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: ut_gpscontroller.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../tests.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtTest.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl
	$(QMAKE) -unix -o Makefile ut_gpscontroller.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
../tests.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtTest.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile ut_gpscontroller.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/ut_gpscontroller1.0.0 || $(MKDIR) .tmp/ut_gpscontroller1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/ut_gpscontroller1.0.0/ && $(COPY_FILE) --parents ut_gpscontroller.h ../../src/gpscontroller.h ../../src/gpscontroller_p.h ../../src/location.h ../../src/location_p.h .tmp/ut_gpscontroller1.0.0/ && $(COPY_FILE) --parents ut_gpscontroller.cpp ../../src/gpscontroller.cpp ../../src/gpscontroller_p.cpp ../../src/location.cpp ../../src/location_p.cpp .tmp/ut_gpscontroller1.0.0/ && (cd `dirname .tmp/ut_gpscontroller1.0.0` && $(TAR) ut_gpscontroller1.0.0.tar ut_gpscontroller1.0.0 && $(COMPRESS) ut_gpscontroller1.0.0.tar) && $(MOVE) `dirname .tmp/ut_gpscontroller1.0.0`/ut_gpscontroller1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/ut_gpscontroller1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_ut_gpscontroller.cpp moc_gpscontroller.cpp moc_gpscontroller_p.cpp moc_location.cpp moc_location_p.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_ut_gpscontroller.cpp moc_gpscontroller.cpp moc_gpscontroller_p.cpp moc_location.cpp moc_location_p.cpp
moc_ut_gpscontroller.cpp: ut_gpscontroller.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ut_gpscontroller.h -o moc_ut_gpscontroller.cpp

moc_gpscontroller.cpp: ../../src/location.h \
		../../src/location_p.h \
		../../src/gpscontroller_p.h \
		../../src/gpscontroller.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../../src/gpscontroller.h -o moc_gpscontroller.cpp

moc_gpscontroller_p.cpp: ../../src/gpscontroller_p.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../../src/gpscontroller_p.h -o moc_gpscontroller_p.cpp

moc_location.cpp: ../../src/location_p.h \
		../../src/location.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../../src/location.h -o moc_location.cpp

moc_location_p.cpp: ../../src/location_p.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../../src/location_p.h -o moc_location_p.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

ut_gpscontroller.o: ut_gpscontroller.cpp ut_gpscontroller.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ut_gpscontroller.o ut_gpscontroller.cpp

gpscontroller.o: ../../src/gpscontroller.cpp ../../src/gpscontroller.h \
		../../src/location.h \
		../../src/location_p.h \
		../../src/gpscontroller_p.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o gpscontroller.o ../../src/gpscontroller.cpp

gpscontroller_p.o: ../../src/gpscontroller_p.cpp ../../src/gpscontroller_p.h \
		../../src/location.h \
		../../src/location_p.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o gpscontroller_p.o ../../src/gpscontroller_p.cpp

location.o: ../../src/location.cpp ../../src/location.h \
		../../src/location_p.h \
		../../src/ytv.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o location.o ../../src/location.cpp

location_p.o: ../../src/location_p.cpp ../../src/location_p.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o location_p.o ../../src/location_p.cpp

moc_ut_gpscontroller.o: moc_ut_gpscontroller.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_ut_gpscontroller.o moc_ut_gpscontroller.cpp

moc_gpscontroller.o: moc_gpscontroller.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_gpscontroller.o moc_gpscontroller.cpp

moc_gpscontroller_p.o: moc_gpscontroller_p.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_gpscontroller_p.o moc_gpscontroller_p.cpp

moc_location.o: moc_location.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_location.o moc_location.cpp

moc_location_p.o: moc_location_p.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_location_p.o moc_location_p.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:

=== tests/ut_route/Makefile ===
#############################################################################
# Makefile for building: ut_route
# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Apr 16 09:47:06 2010
# Project:  ut_route.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile ut_route.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_TESTLIB_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -g -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtTest -I/targets/FREMANTLE_ARMEL/usr/include -I../../src -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib /usr/lib/libQtLocation.so -lQtTest -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ut_route.cpp \
		../../src/route_p.cpp \
		../../src/location.cpp \
		../../src/location_p.cpp moc_ut_route.cpp \
		moc_route_p.cpp \
		moc_location.cpp \
		moc_location_p.cpp
OBJECTS       = ut_route.o \
		route_p.o \
		location.o \
		location_p.o \
		moc_ut_route.o \
		moc_route_p.o \
		moc_location.o \
		moc_location_p.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../tests.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		ut_route.pro
QMAKE_TARGET  = ut_route
DESTDIR       = 
TARGET        = ut_route

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: ut_route.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../tests.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtTest.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl
	$(QMAKE) -unix -o Makefile ut_route.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
../tests.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtTest.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile ut_route.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/ut_route1.0.0 || $(MKDIR) .tmp/ut_route1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/ut_route1.0.0/ && $(COPY_FILE) --parents ut_route.h ../../src/route_p.h ../../src/location.h ../../src/location_p.h .tmp/ut_route1.0.0/ && $(COPY_FILE) --parents ut_route.cpp ../../src/route_p.cpp ../../src/location.cpp ../../src/location_p.cpp .tmp/ut_route1.0.0/ && (cd `dirname .tmp/ut_route1.0.0` && $(TAR) ut_route1.0.0.tar ut_route1.0.0 && $(COMPRESS) ut_route1.0.0.tar) && $(MOVE) `dirname .tmp/ut_route1.0.0`/ut_route1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/ut_route1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_ut_route.cpp moc_route_p.cpp moc_location.cpp moc_location_p.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_ut_route.cpp moc_route_p.cpp moc_location.cpp moc_location_p.cpp
moc_ut_route.cpp: ut_route.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ut_route.h -o moc_ut_route.cpp

moc_route_p.cpp: ../../src/routedata.h \
		../../src/location.h \
		../../src/location_p.h \
		../../src/route_p.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../../src/route_p.h -o moc_route_p.cpp

moc_location.cpp: ../../src/location_p.h \
		../../src/location.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../../src/location.h -o moc_location.cpp

moc_location_p.cpp: ../../src/location_p.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../../src/location_p.h -o moc_location_p.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

ut_route.o: ut_route.cpp ut_route.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ut_route.o ut_route.cpp

route_p.o: ../../src/route_p.cpp ../../src/route_p.h \
		../../src/routedata.h \
		../../src/location.h \
		../../src/location_p.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o route_p.o ../../src/route_p.cpp

location.o: ../../src/location.cpp ../../src/location.h \
		../../src/location_p.h \
		../../src/ytv.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o location.o ../../src/location.cpp

location_p.o: ../../src/location_p.cpp ../../src/location_p.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o location_p.o ../../src/location_p.cpp

moc_ut_route.o: moc_ut_route.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_ut_route.o moc_ut_route.cpp

moc_route_p.o: moc_route_p.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_route_p.o moc_route_p.cpp

moc_location.o: moc_location.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_location.o moc_location.cpp

moc_location_p.o: moc_location_p.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_location_p.o moc_location_p.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:

=== debian/changelog ===
zouba (0.4) unstable; urgency=low

  * Fix for routes with bus changes (only displays first bus)
  * Added and cleaned up ut_route

 -- Max Waterman <davidmaxwaterman@fastmail.co.uk>  Fri, 16 Apr 2010 11:28:00 +0200

=== debian/control ===
Source: zouba
Section: user/navigation
Priority: extra
Maintainer: Max Waterman <davidmaxwaterman@fastmail.co.uk>
Build-Depends: libqt4-dev, libqtm-bearer, libqtm-location, debhelper (>= 5)
Standards-Version: 3.7.3
Homepage: 

Package: zouba
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tells you which bus is next.
 Allows you to easily find how to get the bus home. Uses HSL Journey Planner API <http://developer.reittiopas.fi/pages/en/home.php>. Uses GPS for current location. Uses Qt and QtMobility.
# XB-Maemo-Icon-26 field contains the application icon file encoded in
# base64. This is the icon that is shown in the Application Manager,
# next to the package name. To perform this encoding use following mad
# command: $ mad base64 <48x48 icon file name>
# For example following XB-Maemo-Icon-26 field content is an output
# from command: $ mad base64 zouba/src/data/48x48/zouba.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
 C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAADplJREFUaN7VmOmP
 ZNV5h59z7rlLLbequnqp3qBhlp6FmWEYA4YwRiYMAsvBTuzIwiRxnAXJEYkT
 ZVH+AH+KIkVE8gd/iJLIimQnEhMHgx3FRkOCMTG2YQbMGAZ6YDw93dVV1VW3
 a7l16675cG/NtIfBZrFjfKRSt2p9fu9539/7ngO/3MsUv2iCd7hs4B7gvl8m
 AZMZ9CEhuEnT7JvjeKnwXhcggX3AR6QUH9G03PsMY1ZX6hCj0W2MRjt5rwrQ
 gT3Ap4TgvlyucFU+f30SBLcI3z/IaFQjjhWQvOcEKOBa4DNCcL9l5WZLpT1o
 2p10OjfieRMkiQCSix94rwjIAx8F7hWC20yztFgsHpRSHmUwOIzrvhH8vSJg
 FrgN+G0huNs0K7lC4TBJ8kFc9zpGoxJJwhXBf5ECRAZ+DPgzKcVB06zqlvU+
 kuQDDIf78P3im0b8FylABw4CHxVCfFzT1G7TnDEM4wbi+CjD4TJBkH/L4P9f
 AsrAXuAQcJdS5u1K2TVdn0GpA0TR+/G8Hfh+Pnv7Wwf/eQoQwFXArwOfAA5o
 ml4yjEmh60tIuZ8ouh7PWyIMc2874j9vASZwP/DXIHZLaUmlpjDNHUh5HWG4
 D99fJAhy2U+/E3BB2t9ifpZ9QJKmyl+A+ISUpaJS8+j6DjTtAFG0h9FomijS
 M1d5J2sMvgmcAg4DE+9agAZMAb8K/KWU1hGlllFqP1LuIYp24fuTRJH2DqO9
 PT7DDPw4un6aMPw1kuRTqHcBPglcD/ymlOKjSi3VlDoKHCKKFhmNKtvA3ym8
 AELgh8DDKPUcBw7s5Oqr7+HrX/8GQbD/bQuQ28DvkFIeU0o/omnvV/AbBMES
 UZQjjuU7ABf8eF1EQB14CikfY9euIh/+8AMsL+/hpZdewjAeJwhW3rIACVRJ
 7fB2TdMO6rquhEiuiePDKggeJIqqJEnCuLjeXkxioAG4gJU9dxopX2RmZo2j
 R2/jYx/7OJVKhXq9juu6F3/rpwmQwARwAPgVTdOWDcPoFwqFr/q+nx8M3GNR
 dHumbTXb7nnAeAtCxuX3EvAN4HtAH7AR4iDV6gTXXbfITTcd4siRvczPz9Nu
 t9na2mJ1dZXhMAZ2vamAMfg+4EZN05YMw3Dy+fx/6Lr+8nA4bHe73c/CZB52
 A/8N/ANCDEmSW4D3AcuZGDIxl8MPgMcR4stMT8OuXbsplyv0ej08r8fy8vtZ
 Wppjbi7Gtkt4nsdg4NJqtXj99bMkyTSw/AYBEqiQUh2UUs4ahuGYpvlVIcTr
 W1tb/TAMY9Kx4CZYyuC+xN13H+DGG2/m+PGH+dGPnsJ1yyTJh0jH+v2kk3IC
 BEAb+DdM8wT79y9z7NhdTExMkM/n0TSNM2deRtcVhYJE19Od6vV6fP/73+Mr
 XznOuXMN4PeB2kUBAiiSzuJ7gKpSqm8YxokkSVa73a6bXDJwSWqds0IU0LQO
 hjHg7rs/xKc//Xt88pP3c+7cOR599BGef/4HfPe7D+P7vwvcBXSADZQ6y8TE
 D7njjg9zyy23UiqVyOVyCCEYDocUizZRFJMkGp2Ow5kzj/PMM8/w7LPPMRzu
 Bf4QOAIIVBbNGrCT1GH6UsoVYHM4HA6TS+SStNMWpZRHNE27xjD2YFkR+XyR
 2dk5hBDMzs6ysLDArbfeSq/X48EH/4hHH30MmEPTekxM9FlY8LjmmsMcPfoB
 lpaWEEIQBAGe59Hr9XBdF983WVl5jdOnv8PZs88zGtnAp4A7svhFQIICdgEz
 2f6eAbbiOPbjOB77oMisoaRpml2pVAzTNKdGo0C3rAksK6RSqVKr1UiSBCHS
 LQ/DENd1MQwTcKhWV5mby7OwUGZpqcbiYsTU1BSmaTIYDHAch3Z7k5WVFV55
 ZY2VlTxraw6+PwV8NqupSoYUXcx5BZSAFtAF/G0VNwa3NU0rlctla25uzpyZ
 mdE9z9ObzVZsmhaW1aNWm8AwDDRNw/d9Go0G586dY3V1lUajwfLybhYWqszP
 V5mbK1Gp6OTzPRynQ7PZ4Pz586ytrXP+/Cpnz16g0VggCJZIzzpXkx7YEt5o
 BqmAtSuAm4AtpbRt287Nzs6aMzMzZrVaNaempoxWqzkdBJFhWSaGcTW+f4Ev
 fOEL3HnnnZTL5SwFfFzXZWamxvz8IjMzOygWdSwL4tij2WzSbJ5nY8OhXvc4
 f35Eq1UgDO8inXPmMwyuCL7dz6avAF6ybduq1WrmzMyMOTExYVYqFatcLlu2
 bZtxHE++8MLJB0ajXQtJcowgOIfnPUkc/4ipqQn27t3Hnj17ME2TU6dOYhi7
 0fU5osjFddu02xs0m22aTZf1dWi3LYJgNvOQGdI+8tOaYdq5RfaJH4v4lcCL
 xaJZLBaNfD6vlFLixInH72u1jMOj0WHCsIeuJ5TLUCgMkdLBtiVLS1fjeR5h
 OMVgYNNo1Gm1tmi1fBqNBMfRCcMpYDGLo8GlkeLNGuH49R5wFgVMSSmLtm3n
 rwReKBRM27bH4ERRxPr6etFxnHy/r6PrW0xNVSkWy2iaThh6hGEf123z2mt1
 wKPfD2k0OjSbHs0mdLtFwrBKejSezOInSEeJegZ3TVae8WXgDvAt0u59DlUu
 l2dqtZpRq9UugpdKJatQKFi2bRuFQkEppYjjOO71etqFCxfK9Xp9yvcDq1qd
 o1S6NgOH0Sgm7XMaw2EFz4vwPEG3a9JoRHS7ecJwInPtyraIbwBPA0+haato
 2gjfPwB8hkvdvAP8D/BN4FUfojPAI+rIkSOGbduFUqmUr1QquWKxOI64rpQS
 SZLEvu9HnU5HXrhwwdra2tKKxeIgjqfcMDSJ4zy+HxMEEb4f0ut16fW6eB5E
 kY3rVun1IsKwsA1c31acLeDzmOZz7N69i3J5mVptllOnnmNl5R+BPwZOAv8O
 nPEgegb4F+BrwLo6dOiQVigUlGmapmVZlmEYllJKJkmSjEaj0HXdqNvtRo1G
 Q/X7fTeXy4WmaVrdblcPwwqGoRGGIb1ei0bDo90e4PsGUlYIQ4so0kkvk0tZ
 xMl8fAA0EeJr6PopyuUKnufTbJ7llVdWUEpl4J8DzsQwehr4PPCfWR6lNloq
 leT09HRSKpVCpVQwGAy0fr+vDQaDqN/vh71ez+t0OmGz2VRCCD1JEjka+YWt
 LUclySJxPKDdfpLNzScZDvcSxzeSNvV8Fmkzc2uRgQ+BFkK00fXzGMZzJInE
 tm1uuOEGdu7cyfHjxzlz5kyG+IIHPJQ9NoAbsq07BaBM0wzjOA583/eSJElc
 140bjYbe7Xb9Xq833Nra8tvtdthqtaRSSvM8T3recG5jY3Pa98F1L+C6LxDH
 54DzwDPA7wAfusxRXKCDEG2UctH1EDhLHHfI5XLce++9HDhwgEceeYSNjQ2k
 lMRx3AT+Fvh70vnhr4A/Af4VeB5IlOM4Q9/3Y9d1YyllvLm5GdXrdeE4ju84
 zqjT6XidTmfkOI6maZrVbrfNfr/nua4XxXFAkpRJb1CuytyhA/wX8MFsF8bg
 Dpo2QtcDwCNJPHK5hKmpBWy7xOnTp3n66aexLIsHH3yQJ554gm9/+9uvAk8A
 DwB/kDWKfwb+Zuyx6rXXXhsWi8W4UChESim/Xq8b9XpdtNttr9PpeN1uNxgO
 h2EYhroQgm636wPfAb4HT92Rpst1pLPK7ixF92bfvw50UMpDqRjwSZIRliUp
 l8sUCtMYxgaGYVCtVrnnnnu4+eabKZfLPPnkkwALwJeyvydIh6JnSCeH1Fzn
 5+f3V6tVVavVjEKhYKytrRn1ej3e2toag4fbusr2W4ydqc/V7oRPS7gpy/Ue
 6cnKy8Aj0pNagGkqbNsgl+ui6ysYxir5vGB6eoYHHniAgwcP0m63OX78OA89
 9FDU6/WeAv6XS0c2h8uWABY1TTMqlYpRKpV0x3GMfr8vgyAIs6obC9AywrH/
 haRXh5+Da4/Bn2YW6aDU8CJ4kgQYhkaxmMOyhih1Dl1fJ5ezyOcVptkNDcPY
 mp2drdZqNXHixAlOnjwZeJ73xSz/X2X7+HkFAZOks74hpbSSJMklSaJlgFEG
 rm2rxvFu+JkXHkpzsna9Urej1D5AI0l8DEOjUMiRywVIuYambWCaJrncPIYR
 Ai8nUg7PjkajF19++eVj3W43juP4JPBl4IvZdv7EJUhP5DKDtIDxvZ+8zP/G
 8GkVpv+XhRAzpmleJyW/FcfajUkybxjGMoXC9eRyZTRtEyk30XWJYUyilARe
 JQhej1y3c35zs33ecZydURTNA/8E/PmVUuUnCZjJQI3soV8W8WQb+DCD14UQ
 VcuypovFYlVKaQdBMCmlPJzLmTfpunG1ELW8pu1C1xW6nkfKHHG8ThC8Eg8G
 jY7jOBe63Z4dx/FVwNnMXb4JfPetwo8FXJtB69siHvPGiA+ztNKBCV3XJ3Vd
 ryRJUqpWq6XFxcVipVIxkyQpdrvd/cOhe1RKfVJKXUZRlPi+F/X7nb7jbLX7
 /cFWHMfz2e/9HXCc9H7lbS+VpcwYfHxeuzziYfZ+SWruuTiOjUKhoHbv3i1m
 Z2djIIqiSBNC6LZt133ff8JxnB2e5yX9/pa7sdHId7vd+TiO50jH0LNp7fAl
 fkKRvhUB4/uOiEv3HtsjPrZPkUXfEELotVpN7Nu3L15YWIiVUkkcxzKOY2s4
 HFZ7vV7VdV3R7XZ/sLa2JjqdTiWzY0HaRR8DXiQdDd7NrS8qg1VXAB8vuS3d
 NCGE0DQt1nU9klImhmHIYrFodTqd2c3NzaVer2f2er3W+vr6oNVqTYRhaJG2
 /W9l0PXLvv9dLZUBk8EH214bR30sYpxicZIkcS6XE6Zpmo7jzLRarR39fr/q
 OM7m+vp6q9Fo5IIgKAOvkzaik0CTd5Eqb7YE6RVictlzVwQndalSLperzs/P
 LxYKhR2WZU1qmuZubGx0VldXdd/3K6T+/TzpxNj4eYBvhy1fBj3uAdvBEy4V
 8JyUck+hUJizbds3DGOt2Wzqg8FgfM/4EvAs6W3HzyxV3mz9H8WDYRQx8Afu
 AAAAGXRFWHRDb21tZW50AENyZWF0ZWQgd2l0aCBHSU1QV4EOFwAAACV0RVh0
 Y3JlYXRlLWRhdGUAMjAxMC0wMy0yNFQwNToyODo0MyswMjowMPMmiCkAAAAl
 dEVYdG1vZGlmeS1kYXRlADIwMTAtMDMtMjRUMDU6Mjg6NDMrMDI6MDCsl/4d
 AAAAAElFTkSuQmCC
 ====
